우분투 8 깔고 업데이트 도중에 compiz-fusion-plugins-main 에서 계속 에러가 발생합니다

[code:1s4vgs9y]
jenix@jenix-ubuntu:~/src$ sudo apt-get upgrade
꾸러미 목록을 읽는 중입니다... 완료
의존성 트리를 만드는 중입니다
상태 정보를 읽는 중입니다... 완료
0개 업그레이드, 0개 새로 설치, 0개 지우기 및 0개 업그레이드 안 함.
1개를 완전히 설치하지 못했거나 지움.
이 작업 후 0바이트의 디스크 공간을 더 사용하게 됩니다.
계속 하시겠습니까 [Y/n]?
compiz-fusion-plugins-main (0.7.8-0ubuntu2.2) 설정하는 중입니다 ...
/usr/share/gconf/schemas/compiz-put.schemas:2646: parser error : Char 0x0 out of allowed range
<short>Posiziona in alto a d
^
/usr/share/gconf/schemas/compiz-put.schemas:2646: parser error : Premature end of data in tag short line 2646
<short>Posiziona in alto a d
^
/usr/share/gconf/schemas/compiz-put.schemas:2646: parser error : Premature end of data in tag locale line 2645
<short>Posiziona in alto a d
^
/usr/share/gconf/schemas/compiz-put.schemas:2646: parser error : Premature end of data in tag schema line 2599
<short>Posiziona in alto a d
^
/usr/share/gconf/schemas/compiz-put.schemas:2646: parser error : Premature end of data in tag schemalist line 3
<short>Posiziona in alto a d
^
/usr/share/gconf/schemas/compiz-put.schemas:2646: parser error : Premature end of data in tag gconfschemafile line 2
<short>Posiziona in alto a d
^
/usr/share/gconf/schemas/compiz-resizeinfo.schemas:1: parser error : Document is empty

^
/usr/share/gconf/schemas/compiz-resizeinfo.schemas:1: parser error : Start tag expected, ‘<’ not found

^
/usr/share/gconf/schemas/compiz-ring.schemas:1: parser error : Document is empty

^
/usr/share/gconf/schemas/compiz-ring.schemas:1: parser error : Start tag expected, ‘<’ not found

^
dpkg: compiz-fusion-plugins-main을(를) 처리하는 데 오류가 발생했습니다 (–configure):
post-installation script 하위 프로세스가 오류 1번을 리턴했습니다
처리하는 데 오류가 발생했습니다:
compiz-fusion-plugins-main
E: Sub-process /usr/bin/dpkg returned an error code (1)
jenix@jenix-ubuntu:~/src$
[/code:1s4vgs9y]

위와 같이 에러가 발생해서 업데이트가 진행되지 않습니다 ㅠㅠ

위의 내용들로 구글링해봐도 별 내용이 없네요 ㅠㅠ

에고… 도움 부탁드립니다…

우분투로 넘어온지 얼마안되서 헤메네용… 흑흑…

시스탬/관리/ [b:1smhm68s]소프트웨어소스[/b:1smhm68s]에서 다운로드를 [b:1smhm68s]주서버[/b:1smhm68s]로 변경 후
sudo apt-get update
sudo apt-get upgrade 해보십시요